Subject: GNU Libtool 2.4.6 test suite.

From: "Victor Yeh (叶剑飞)" <[email-masked]>
Date: Tue, 11 Dec 2018 08:12:39 +0800

26: test LT_SUPPORTED_TAG interface                 FAILED (libtool.at:228)

144: C++ exception handling                          FAILED (exceptions.at:383)

170: Run tests with low max_cmd_len                  FAILED (cmdline_wrap.at:48)